### Method

# GnomeAutoar Compressor get_output_is_dest

#### Declaration [src]

    gboolean
    autoar_compressor_get_output_is_dest (
      AutoarCompressor* self
    )

#### Description [src]

See autoar_compressor_set_output_is_dest().

Gets property | `GnomeAutoar.Compressor:output-is-dest`

#### Return value

Type: `gboolean`

`TRUE` if `AutoarCompressor:output` is the location of the new archive.